# Copyright (C) 2021 Fancify Lite
# This file is distributed under the same license as the Fancify Lite package.
msgid ""
msgstr ""
"Project-Id-Version: Fancify Lite\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: __;_e;_ex:1,2c;_n:1,2;_n_noop:1,2;_nx:1,2,4c;_nx_noop:1,2,3c;_x:1,2c;esc_attr__;esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"
"X-Poedit-SourceCharset: UTF-8\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: dist/fancify-lite/lib/admin/admin.php:79
msgid "Something went wrong with plugin installation."
msgstr ""

#: dist/fancify-lite/lib/admin/admin.php:80
msgid " and you are redirecting..."
msgstr ""

#: dist/fancify-lite/lib/admin/admin.php:81
msgid "Activate fancify core"
msgstr ""

#: dist/fancify-lite/lib/render/widget-area.php:48
msgid "Sidebar Primary"
msgstr ""

#: dist/fancify-lite/lib/render/widget-area.php:55
msgid "Sidebar Secondary"
msgstr ""

#: dist/fancify-lite/lib/render/widget-area.php:62
msgid "Footer"
msgstr ""

#: dist/fancify-lite/lib/admin/welcome/welcome.php:81
msgid "Fancify Lite"
msgstr ""

#: dist/fancify-lite/lib/admin/welcome/welcome.php:152
msgid "Invalid request"
msgstr ""

#: dist/fancify-lite/lib/api/html/accessibility.php:21
msgid "Skip to the content."
msgstr ""

#: dist/fancify-lite/lib/api/html/accessibility.php:26
msgid "Skip to the primary sidebar."
msgstr ""

#: dist/fancify-lite/lib/api/html/accessibility.php:30
msgid "Skip to the secondary sidebar."
msgstr ""

#: dist/fancify-lite/lib/api/layout/functions.php:230
msgid "Full-Width Content Layout"
msgstr ""

#: dist/fancify-lite/lib/api/layout/functions.php:231
msgid "Option for the Full-Width Content Layout."
msgstr ""

#: dist/fancify-lite/lib/api/layout/functions.php:240
msgid "Content and Primary Sidebar Layout"
msgstr ""

#: dist/fancify-lite/lib/api/layout/functions.php:241
msgid "Option for the Content and Primary Sidebar Layout."
msgstr ""

#: dist/fancify-lite/lib/api/layout/functions.php:244
msgid "Primary Sidebar and Content Layout"
msgstr ""

#: dist/fancify-lite/lib/api/layout/functions.php:245
msgid "Option for the Primary Sidebar and Content Layout."
msgstr ""

#: dist/fancify-lite/lib/api/layout/functions.php:251
msgid "Content, Primary Sidebar and Secondary Sidebar Layout"
msgstr ""

#: dist/fancify-lite/lib/api/layout/functions.php:252
msgid "Option for the Content, Primary Sidebar and Secondary Sidebar Layout."
msgstr ""

#: dist/fancify-lite/lib/api/layout/functions.php:255
msgid "Primary Sidebar, Secondary Sidebar and Content Layout"
msgstr ""

#: dist/fancify-lite/lib/api/layout/functions.php:256
msgid "Option for the Primary Sidebar, Secondary Sidebar and Content Layout."
msgstr ""

#: dist/fancify-lite/lib/api/layout/functions.php:259
msgid "Primary Sidebar, Content and Secondary Sidebar Layout"
msgstr ""

#: dist/fancify-lite/lib/api/layout/functions.php:260
msgid "Option for the Primary Sidebar, Content and Secondary Sidebar Layout."
msgstr ""

#. translators: The (%s) placeholder is for the "Modify" hyperlink.
#: dist/fancify-lite/lib/api/layout/functions.php:283
msgid "Use Default Layout (%s)"
msgstr ""

#: dist/fancify-lite/lib/api/layout/functions.php:284
msgctxt "Default layout"
msgid "Modify"
msgstr ""

#: dist/fancify-lite/lib/api/nav-menu/class-fancify-navmenu.php:42
msgid "Whoops, your site does not have a menu!"
msgstr ""

#: dist/fancify-lite/lib/api/nav-menu/class-fancify-navmenu.php:60
msgid "Navigation"
msgstr ""

#: dist/fancify-lite/lib/api/nav-menu/class-fancify-navmenu.php:68
msgid "Home"
msgstr ""

#: dist/fancify-lite/lib/api/nav-menu/class-fancify-navmenu.php:86
msgid "Primary Menu"
msgstr ""

#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:330
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:332
msgid "Updating Plugin: %s"
msgstr ""

#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:334
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:340
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:346
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:352
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:358
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:364
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:370
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:375
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:380
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:386, dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:826, dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:2532, dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:3579
msgid "Return to the Dashboard"
msgstr ""

#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:387, dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:3158
msgid "Plugin activated successfully."
msgstr ""

#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:388, dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:2951
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:390
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:392
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:394
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:396
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:936
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:936, dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:933
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:933
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:1119, dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:2947
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:1980
msgid "TGMPA v%s"
msgstr ""

#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:2272
msgid "Required"
msgstr ""

#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:2275
msgid "Recommended"
msgstr ""

#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:2291
msgid "WordPress Repository"
msgstr ""

#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:2294
msgid "External Source"
msgstr ""

#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:2297
msgid "Pre-Packaged"
msgstr ""

#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:2314
msgid "Not Installed"
msgstr ""

#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:2320
msgid "Active"
msgstr ""

#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:2318
msgid "Installed But Not Activated"
msgstr ""

#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:2332
msgid "Update recommended"
msgstr ""

#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:2329
msgid "Requires Update"
msgstr ""

#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:2326
msgid "Required Update not Available"
msgstr ""

#. translators: 1: install status, 2: update status
#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:2341
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:2387
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:2391
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:2395
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:2399
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:2481
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:2489
msgid "Installed version:"
msgstr ""

#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:2497
msgid "Minimum required version:"
msgstr ""

#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:2509
msgid "Available version:"
msgstr ""

#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:2532
msgid "No plugins to install, update or activate."
msgstr ""

#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:2546
msgid "Plugin"
msgstr ""

#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:2547
msgid "Source"
msgstr ""

#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:2548
msgid "Type"
msgstr ""

#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:2552, dist/fancify-lite/lib/templates/general/admin/welcome.php:11
msgid "Version"
msgstr ""

#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:2553
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:2607
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:2613
msgid "Activate %2$s"
msgstr ""

#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:2602
msgid "Install %2$s"
msgstr ""

#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:2683
msgid "Upgrade message from the plugin author:"
msgstr ""

#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:2716
msgid "Install"
msgstr ""

#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:2722
msgid "Update"
msgstr ""

#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:2725
msgid "Activate"
msgstr ""

#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:2758
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:2756
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:2801
msgid "No plugins are available to be updated at this time."
msgstr ""

#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:2799
msgid "No plugins are available to be installed at this time."
msgstr ""

#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:2907
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:2933
msgid "No plugins are available to be activated at this time."
msgstr ""

#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:3157
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:3500
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:3502
msgid "The installation of %1$s failed."
msgstr ""

#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:3514
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:3516
msgid "%1$s installed successfully."
msgstr ""

#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:3516, dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:3508
msgid "Show Details"
msgstr ""

#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:3516, dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:3508
msgid "Hide Details"
msgstr ""

#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:3517
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:3519
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:3506
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:3508
msgid "%1$s installed and activated successfully."
msgstr ""

#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:3509
msgid "All installations and activations have been completed."
msgstr ""

#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:3511
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: dist/fancify-lite/lib/api/tgmpa/class-tgm-plugin-activation.php:3497
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: dist/fancify-lite/lib/api/widget/functions.php:62
msgid "Hello"
msgstr ""

#. translators: Number of comments, one or many.
#: dist/fancify-lite/lib/templates/fragments/comments.php:27
msgid "%s Comment"
msgid_plural "%s Comments"
msgstr[0] ""
msgstr[1] ""

#: dist/fancify-lite/lib/templates/fragments/comments.php:133
msgid "Edit"
msgstr ""

#: dist/fancify-lite/lib/templates/fragments/comments.php:151
msgid "Link"
msgstr ""

#. translators: Date of the comment, time of the comment.
#: dist/fancify-lite/lib/templates/fragments/comments.php:182
msgctxt "1: date, 2: time"
msgid "%1$s at %2$s"
msgstr ""

#: dist/fancify-lite/lib/templates/fragments/comments.php:208
msgid "Trackback"
msgstr ""

#: dist/fancify-lite/lib/templates/fragments/comments.php:217
msgid "Pingback"
msgstr ""

#: dist/fancify-lite/lib/templates/fragments/comments.php:226
msgid "Awaiting Moderation"
msgstr ""

#: dist/fancify-lite/lib/templates/fragments/comments.php:235
msgid "Moderator"
msgstr ""

#: dist/fancify-lite/lib/templates/fragments/comments.php:266
msgid "No comment yet, add your voice below!"
msgstr ""

#: dist/fancify-lite/lib/templates/fragments/comments.php:282
msgid "Comments are closed for this article!"
msgstr ""

#: dist/fancify-lite/lib/templates/fragments/comments.php:307
msgid "Comments Pagination Navigation"
msgstr ""

#: dist/fancify-lite/lib/templates/fragments/comments.php:334
msgid "Previous Comments"
msgstr ""

#: dist/fancify-lite/lib/templates/fragments/comments.php:355
msgid "Next Comments "
msgstr ""

#: dist/fancify-lite/lib/templates/fragments/comments.php:377
msgid "Leave a Reply"
msgstr ""

#: dist/fancify-lite/lib/templates/fragments/comments.php:390
msgid "SEND NOW"
msgstr ""

#: dist/fancify-lite/lib/templates/fragments/comments.php:546
msgid "Enter your name *"
msgstr ""

#: dist/fancify-lite/lib/templates/fragments/comments.php:580
msgid "Enter your email *"
msgstr ""

#: dist/fancify-lite/lib/templates/fragments/menu.php:60
msgid "Top Menu"
msgstr ""

#: dist/fancify-lite/lib/templates/fragments/menu.php:122
msgid "Off-Canvas Primary Navigation Menu"
msgstr ""

#: dist/fancify-lite/lib/templates/fragments/post-shortcodes.php:19
msgid "Posted on "
msgstr ""

#: dist/fancify-lite/lib/templates/fragments/post-shortcodes.php:44
msgid "By "
msgstr ""

#. translators: %s: Number of comments. Plural.
#: dist/fancify-lite/lib/templates/fragments/post-shortcodes.php:96
msgid "%s comments"
msgstr ""

#: dist/fancify-lite/lib/templates/fragments/post-shortcodes.php:91
msgid "1 comment"
msgstr ""

#: dist/fancify-lite/lib/templates/fragments/post-shortcodes.php:89
msgid "Leave a comment"
msgstr ""

#: dist/fancify-lite/lib/templates/fragments/post-shortcodes.php:122
msgid "Tagged with: "
msgstr ""

#: dist/fancify-lite/lib/templates/fragments/post-shortcodes.php:140
msgid "Filed under: "
msgstr ""

#: dist/fancify-lite/lib/templates/fragments/post.php:146, dist/fancify-lite/lib/templates/fragments/searchform.php:60
msgid "Search"
msgstr ""

#: dist/fancify-lite/lib/templates/fragments/post.php:221
msgid "Uncategorized"
msgstr ""

#: dist/fancify-lite/lib/templates/fragments/post.php:271
msgid "Search results for: "
msgstr ""

#: dist/fancify-lite/lib/templates/fragments/post.php:584
msgid "Comments"
msgstr ""

#: dist/fancify-lite/lib/templates/fragments/post.php:580
msgid "Comment"
msgstr ""

#: dist/fancify-lite/lib/templates/fragments/post.php:762
msgid "Read More"
msgstr ""

#: dist/fancify-lite/lib/templates/fragments/post.php:783
msgid "Pages:"
msgstr ""

#: dist/fancify-lite/lib/templates/fragments/post.php:873
msgid "Share Post: "
msgstr ""

#: dist/fancify-lite/lib/templates/fragments/post.php:962
msgid "Previous POST"
msgstr ""

#: dist/fancify-lite/lib/templates/fragments/post.php:963
msgid "Next POST"
msgstr ""

#: dist/fancify-lite/lib/templates/fragments/post.php:970
msgid "Pagination Navigation"
msgstr ""

#: dist/fancify-lite/lib/templates/fragments/post.php:1184
msgid "Recommended Posts"
msgstr ""

#: dist/fancify-lite/lib/templates/fragments/post.php:1329
msgid "Posts Pagination Navigation"
msgstr ""

#: dist/fancify-lite/lib/templates/fragments/post.php:1365
msgid "Previous Page"
msgstr ""

#: dist/fancify-lite/lib/templates/fragments/post.php:1453
msgid "Next Page"
msgstr ""

#: dist/fancify-lite/lib/templates/fragments/post.php:1311
msgid "Load More"
msgstr ""

#: dist/fancify-lite/lib/templates/fragments/post.php:1502, dist/fancify-lite/lib/templates/fragments/post.php:1526
msgid "Ooops!"
msgstr ""

#: dist/fancify-lite/lib/templates/fragments/post.php:1502
msgid "Search Not Found"
msgstr ""

#: dist/fancify-lite/lib/templates/fragments/post.php:1526
msgid "Page Not Found"
msgstr ""

#: dist/fancify-lite/lib/templates/fragments/post.php:1533
msgid "Sorry, this page does not exist"
msgstr ""

#: dist/fancify-lite/lib/templates/fragments/post.php:1538
msgid "BACK TO HOME"
msgstr ""

#: dist/fancify-lite/lib/templates/fragments/post.php:1582
msgid "This post is protected. To view it, enter the password below!"
msgstr ""

#: dist/fancify-lite/lib/templates/fragments/post.php:1617
msgid "Password"
msgstr ""

#: dist/fancify-lite/lib/templates/fragments/post.php:1629
msgid "Submit"
msgstr ""

#: dist/fancify-lite/lib/templates/fragments/searchform.php:53
msgid "Keyword..."
msgstr ""

#. translators: Name of the widget area.
#: dist/fancify-lite/lib/templates/fragments/widget.php:119
msgid "%s does not have any widget assigned! (This message only visible for admin)"
msgstr ""

#: dist/fancify-lite/lib/templates/fragments/widget.php:135
msgid "Read feed"
msgstr ""

#: dist/fancify-lite/lib/templates/general/admin/requirements-error.php:3
msgid "Fancify: Your environment does not meet all of the system requirements listed below."
msgstr ""

#: dist/fancify-lite/lib/templates/general/admin/requirements-error.php:8
msgid "PHP %s + is required"
msgstr ""

#: dist/fancify-lite/lib/templates/general/admin/requirements-error.php:9, dist/fancify-lite/lib/templates/general/admin/requirements-error.php:14
msgid "(You are running version %s )"
msgstr ""

#: dist/fancify-lite/lib/templates/general/admin/requirements-error.php:13
msgid "WordPress %s + is required"
msgstr ""

#: dist/fancify-lite/lib/templates/general/admin/welcome-notice.php:14
msgid "Congratulation."
msgstr ""

#: dist/fancify-lite/lib/templates/general/admin/welcome-notice.php:18
msgid "Fancify Core would complete theme installation and will add tons of features to Fancify theme like Widgets, Demo Importer and Single Builder."
msgstr ""

#: dist/fancify-lite/lib/templates/general/admin/welcome-notice.php:29, dist/fancify-lite/lib/templates/general/admin/welcome.php:67
msgid " fancify core plugin"
msgstr ""

#: dist/fancify-lite/lib/templates/general/admin/welcome.php:6
msgid "splendorstudio"
msgstr ""

#: dist/fancify-lite/lib/templates/general/admin/welcome.php:8
msgid "Welcome to Fancify"
msgstr ""

#: dist/fancify-lite/lib/templates/general/admin/welcome.php:17
msgid "Let’s convert your imaginations website in realt estate to real things on the web!"
msgstr ""

#: dist/fancify-lite/lib/templates/general/admin/welcome.php:23
msgid "Welcome"
msgstr ""

#: dist/fancify-lite/lib/templates/general/admin/welcome.php:33
msgid "Install Fancify Core Plugin"
msgstr ""

#: dist/fancify-lite/lib/templates/general/admin/welcome.php:40
msgid "fancify core banner"
msgstr ""

#: dist/fancify-lite/lib/templates/general/admin/welcome.php:46
msgid "fancify core plugin"
msgstr ""

#: dist/fancify-lite/lib/templates/general/admin/welcome.php:49
msgid "Fancify Core"
msgstr ""

#: dist/fancify-lite/lib/templates/general/admin/welcome.php:52
msgid "by"
msgstr ""

#: dist/fancify-lite/lib/templates/general/admin/welcome.php:55
msgid "Splendor Studio"
msgstr ""

#: dist/fancify-lite/lib/templates/general/admin/welcome.php:75
msgid ""
"Fancify is a dynamic and fully customizable WordPress theme, made specifically for Real Estate professionals.This theme gives you all the tools required to create beautiful and professional real estate websites powered by WordPress without any technical knowledge. Fancify is a user friendly builder, using drag & drop methods and Elementor’s Page Editor. It is easy to navigate and puts the power and control back in the hands of the website owner. It is integrated with the latest version of WordPress and makes use of all the new features like the advanced Customizer, Custom Post Formats, Responsive Design, and more. Fancify allows you to quickly and easily create templates for 4 different kinds of pages/elements and offers 40+ customizable widgets.\n"
"						With the theme dedicated only to the real estate industry, you will find tools like the Single Property or Single Agent builder, Property Widgets, Agency Post formats and more tools specific to real estate."
msgstr ""
